<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="RefactoringStatusDialog">
		<item value="1148" key="DIALOG_WIDTH"/>
		<item value="482" key="DIALOG_HEIGHT"/>
		<item value="1|Sans|9.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="RefactoringWizard.preview">
		<item value="913" key="height"/>
		<item value="1904" key="width"/>
	</section>
	<section name="org.eclipse.ltk.ui.refactoring.settings">
	</section>
	<section name="RefactoringPropertyPage">
		<item value="true" key="org.eclipse.ltk.ui.refactoring.sortRefactorings"/>
	</section>
</section>
